/*
 Theme Name:   ApexClinic Child
 Theme URI:    https://themes.radiantthemes.com/apexclinic/
 Description:  ApexClinic Child Theme
 Author:       RadiantThemes.com
 Author URI: https://themeforest.net/user/radiantthemes
 Template:     apexclinic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  apexclinic-child
*/

#page {
word-wrap: normal !important;
}

.nav > [class*='menu-'] > ul.menu > li > ul > li:first-child {
margin-top:10px;
}

.nav > [class*='menu-'] > ul.menu > li > ul > li:last-child {
margin-bottom:10px;
}

.wraper_header.style-twelve .nav > [class*="menu-"] > ul.menu > li:hover > ul > li > a:hover{
color:#003c60;
}

.mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > a {
padding-left: 30px;
font-size: 100%;
color: #00aeef;
text-transform:capitalize;
}

.mobile-menu-close {
color:#00aeef !important;
}

.mobile-menu-close i{
color:#00aeef !important;
}

.nav > [class*='menu-'] > ul.menu > li > a:before {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    content: " ";
    height: 3px;
    background-color: #00aeef;
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nav > [class*='menu-'] > ul.menu > li > ul > li > a, .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a, .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > a, .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li a {
    border-bottom: none;
}

.wraper_header_main {
    width: 100%;
    box-shadow: none;
	}

.rt-mega-menu > ul > .menu-item {
    padding-top: 20px;
    padding-right: 25px;
    padding-bottom: 20px;
    padding-left: 25px;
    border-right: 1px rgba(0,0,0,0.06) solid;
	font-size:100%;
}

.footer_copyright_item ul.menu li {
display: inline-block;
vertical-align: top;
margin-right: 20px;
margin-bottom: 5px;
font-weight: 400;
font-size: 15px;
color: #fff;
line-height: 26px;
}

.footer_copyright_item ul.menu li a {
color: inherit;
font-size: 10px;
padding: 0;
margin: 0;
}

.wraper_footer.style-eleven .wraper_footer_copyright {
background-color: transparent;
}

.footer_main_item .widget_nav_menu ul li:before {
position: absolute;
top: 1px;
left: 0;
content: "\f0da";
font-family: "FontAwesome";
font-size: 100%;
}

img.alignleft {
float: left;
margin: 6px 25px 25px 0px !important;
}

img.alignright {
float: right;
margin: 6px 0px 25px 25px !important;
}

h2 {
letter-spacing:0px !important;
}

.inner_banner_main .title {
letter-spacing:0px !important;
}

.rjblue {
color: #00aeef !important;
}

.giveoptions:hover.purple {
color: #939bcb !important;
}

.giveoptions:hover.pink {
color: #ef6c7e !important;
}

.giveoptions:hover.blue {
background-color:#00aeef !important;
color: #ffffff !important;
border:2px solid #00aeef;
}


.socialbar {
background-color:#f5f5f5;
}

.menudonatebutton {
padding-right:20px;	
}

.menusearch {
float:right; 
margin-top:20px;
padding-left:20px;
}

.menusearch input[type=search] {
width: 300px;
height: 45px;
padding: 0px 55px 0px 15px;
background-color: #ffffff;
border: 1pt solid #00aeef;
border-radius: 0;
color:#00aeef;
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
}

.menusearch button[type=submit] {
position: absolute;
top: 20px;
right: -1px;
width: 45px;
height: 45px;
border: 1pt solid #00aeef;
border-radius: 0;
font-size: 14px;
background-color:#ffffff;
color:#00aeef;
}

.menusearch button[type=submit] i{
color:#00aeef;
}

input::placeholder {
color:#00aeef;
}

.header_top_item ul.contact li.phone {
color: #595959;
}

body.floating-searchbar-active .header_main_action ul > li.floating-searchbar > i.fa-times, body.flyout-searchbar-active .header_main_action ul > li.flyout-searchbar-toggle > i.fa-times {
margin-top: -15px;
opacity: 1;
visibility: visible;
}

body.floating-searchbar-active .header_main_action ul > li > .floating-search-bar {
top: 100%;
left:0px;
margin-top:10px;
opacity: 1;
visibility: visible;
}

ul.legal-bullets {
list-style:none;
padding-top:10px;
}

ul.legal-bullets > li::before {
  content: "\2022";
  color: #00aeef; 
  font-weight: bold; 
  display: inline-block;  
  margin-left: -20px;
  padding-right: 13px;
}

ul.legal-bullets > li {
  display:block;
  padding-left:20px;
  padding-bottom:10px;
}

ul.legal-bullets-gold {
list-style:none;
padding-top:10px;
}

ul.legal-bullets-gold > li::before {
  content: "\2022";
  color: #c4ab79; 
  font-weight: bold; 
  display: inline-block;  
  margin-left: -20px;
  padding-right: 13px;
}

ul.legal-bullets-gold > li {
  display:block;
  padding-left:20px;
  color:#c4ab79;
}

.reunite-img {
	vertical-align:bottom !important;
}

#prom-faq.vc_toggle_default .vc_toggle_icon::after, .vc_toggle_default .vc_toggle_icon::before {
	background: #c4ab79 !important;
	border:0px !important;
}

#prom-faq.vc_toggle_default .vc_toggle_icon {
	background: #c4ab79 !important;
	border: 1px solid #c4ab79 !important;
}

#prom-faq.vc_toggle:last-of-type {
margin-bottom: 0px !important;
}

#covid19-faq.vc_toggle_default .vc_toggle_icon::after, .vc_toggle_default .vc_toggle_icon::before {
	background: #00aeef !important;
	border:0px !important;
}

#covid19-faq.vc_toggle_default .vc_toggle_icon {
	background: #00aeef !important;
	border: 1px solid #00aeef !important;
}

#covid19-faq.vc_toggle:last-of-type {
margin-bottom: 0px !important;
}

#covid19-visitor-section h4{
	font-size:20px !important;
	font-weight:800;
}

#covid19-employee-section h4{
	font-size:20px !important;
	font-weight:800;
}

table.screening-guide-table th{
border:1px solid #000000 !important;	
}

table.screening-guide-table td{
border:1px solid #000000 !important;	
}

table.universalmasking-table th{
border:1px solid #ffffff !important;	
}

table.universalmasking-table td{
border:1px solid #ffffff !important;	
}

.vc_toggle_default .vc_toggle_icon {
background: #00aeef !important;
border: 1px solid #00aeef !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: translate(0,-50%);
-ms-transform: translate(0,-50%);
-o-transform: translate(0,-50%);
transform: translate(0,-50%);
}

.vc_toggle_default .vc_toggle_icon::after, .vc_toggle_default .vc_toggle_icon::before {
content: '';
display: block;
left: 50%;
position: absolute;
top: 50%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
background: #00aeef !important;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab {
margin-top: 1px;
margin-bottom: 0;
margin-left: 5px !important;
margin-right: 0;
}

.vc_tta-title-text {
font-size: 11pt !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
border-color: #00aeef !important;
background-color: transparent;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a {
color: #00aeef !important;
}


.wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover {
background-color: #00aeef !important;
color: #ffffff !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover a{
color: #ffffff !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover a > .vc_tta-controls-icon::before {
border-color: #ffffff !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover a > .vc_tta-controls-icon::after {
border-color: #ffffff !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel-heading:focus .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel-heading:focus .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel-heading:hover .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-panel-heading .vc_tta-controls-icon::before {
border-color: #00aeef !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-blue.vc_tta-style-outline .vc_tta-controls-icon::before {
border-color: #00aeef !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
background-color: #00aeef !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
background-color: #2d2d2d !important;
}

.rt-fancy-text-box.element-nine > .holder > .heading > .title {
margin-bottom: 7px;
font-weight: bold !important;
font-size: 18px !important;
color: #00aeef !important;
line-height: 20px !important;
}

.rt-fancy-text-box.element-nine > .holder > .content {
padding-left: 25px;
}

.rt-fancy-text-box.element-nine > .holder > .content p{
	padding-bottom:15px;
	font-size:14px;
	line-height:22px;
}

.rt-fancy-text-box.element-nine > .holder > .content p::before {
  content: "\2022";
  color: #00aeef; 
  font-weight: bold; 
  display: inline-block;  
  margin-left: -20px;
  padding-right: 13px;
}

table {
  border-collapse: collapse;
}
table, th, td {
  border: 1px solid black;
}

th, td {
padding:5px;	
}
th:first-child, td:first-child {
  width:30%;
}

.byline {
display:none!important;
}

.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption, .metaslider.ms-theme-outline .rslides .caption-wrap .caption, .metaslider.ms-theme-outline div.nivoSlider .nivo-caption {
font-size: 15px !important;
text-align: left !important;
padding: 30px !important;
}

.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap, .metaslider.ms-theme-outline .rslides .caption-wrap, .metaslider.ms-theme-outline div.nivoSlider .nivo-caption {
width: 100%;
position: relative !important;
bottom: 0;
background: #f5f5f5 !important;
color: #000000 !important;
margin: 0;
padding: 0;
-webkit-transition: .5s all;
transition: .5s all;
}

.rt-quote{
font-size:12px;
line-height:18px;	
}

.rj-column{
margin-left:-7px !important;
margin-right:0px !important;
}

.giving-boxes{
width:350px !important;
height:400px !important;
}

.giveoptions:hover{	
background-color:#ffffff !important;
border:2px solid #ffffff !important;
color:#00aeef !important;
transition: all 0.3s ease-in-out !important;
-webkit-transition: all 0.3s ease-in-out !important;
}

.community-programs-button{	
background-color: transparent !important;
border: 2px solid #00aeef !important;
color: #00aeef !important;
padding: 0px 30px 15px 30px;
border-radius: 26px;
font-family: Poppins;
font-size: 13px;
letter-spacing: 1px;
line-height: 15px;
}

.community-programs-button:hover{	
background-color:#00aeef !important;
border:2px solid #00aeef !important;
color:#ffffff !important;
padding: 0px 30px 15px 30px;
border-radius: 26px;
font-family: Poppins;	
font-size: 13px;
letter-spacing: 1px;
line-height: 15px;
transition: all 0.3s ease-in-out !important;
-webkit-transition: all 0.3s ease-in-out !important;
}

.donor-quote{
font-size:13px;
line-height:20px;
}

.medical-team-names {
font-size: 15px;
font-weight: 700;
color: #ffffff;
line-height: 20px;
text-align: left;
padding-top:10px !important;
padding-bottom:10px !important;
}

.medical-team-titles {
font-size: 13px;
color: #ffffff;
line-height: 20px;
text-align: left;
margin-top: -5px !important;
margin-bottom: 0px !important;
padding-top: 0px !important;
padding-bottom: 10px !important;
}

.dev-titles {
color:#ffffff;
font-size:12px;
line-height:20px;
margin-top:0px;
}

.community-programs-text {
font-size:13px;
line-height:20px;
}

.community-programs > .vc_toggle_title > .vc_toggle_icon {
margin-left: 11px !important;
float: right !important;
margin-top: -32px !important;
margin-right: 20px !important;
}

.community-programs > .vc_toggle_content {
margin-bottom: 21.73913043px;
margin-top: 0px;
overflow: hidden;
padding: 20px;
background-color: #f5f5f5;
font-size: 14px;
line-height: 20px;
}

.special-event-title {
width:200px !important;
}

#gala-button {
width:100px;
}

#metaslider-id-10396{
float:left !important;
width:300px !important;
padding-right:25px;
padding-top:6px;
}


#metaslider-id-10396.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption, .metaslider.ms-theme-outline .rslides .caption-wrap .caption, .metaslider.ms-theme-outline div.nivoSlider .nivo-caption {
font-size: 12px !important;
text-align: left !important;
padding: 10px 10px 10px 20px !important;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a {
background-color: #00aeef !important;
color: #ffffff !important;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
background-color: #e7e7e7 !important;
color: #666 !important;
}

.vc_tta-color-white.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
border:3px solid #00aeef !important;
background-color: transparent;
padding:30px !important;
}

#disable-button {
cursor: not-allowed;
}

#disable-button > a{
cursor: not-allowed;
}

#flip-box-patient-stories h2{
color:#ffffff;
font-size:18pt;
}

#flip-box-patient-stories p{
color:#ffffff;
padding-bottom:10px;
}

.vc_tta-title-text {
font-size:12pt;
}

.radiantthemes-list.element-four ul > li, .radiantthemes-list.element-four ol > li {
margin-bottom: 0px;
}

.post.style-one .category-list > a {
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
    margin-bottom: 10px;
    padding: 8px 15px 7px 15px;
    background-color: #00aeef;
    border: 1px #00aeef solid;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 11px;
    color: #fff;
    line-height: 1.1;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.post.style-one .category-list > a:hover {
    color: #00aeef;
}

.footer_copyright_item {
margin-bottom: 20px;
}

.footer-small-text {
font-size:8pt;
}

.footer_main_item {
    margin-top: -20px;
	margin-bottom: 60px !important;
	padding-right: 30px;
}

.footer_main_item p {
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 15px;
    color: #fff;
    line-height: 26px;
    padding-right: 20px;
}
@media screen and (max-width: 6000px) and (min-width: 1200px)
{
	.header_main .brand-logo {
    margin-top: -2px;
	}
	.wraper_header.style-twelve .header_main_action ul > li.floating-searchbar {
	display:none;	
	}
	#prom-additional-questions {
		margin-top:35px;
	}
}

@media screen and (max-width: 1199px) and (min-width: 992px)
{
	.header_main .brand-logo {
    margin-top: -2px;
	}
	.nav > [class*='menu-'] > ul.menu > li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: auto;
    height: auto;
    margin-right: 15px;
	}	
	.wraper_header.style-three .nav > [class*="menu-"] > ul.menu > li > a {
    font-family: Rubik;
    text-transform: uppercase;
    line-height: 26px;
    font-weight: 500;
    font-style: normal;
    color: #474747;
    font-size: 12px;
	}
	.header_main .brand-logo img {
    max-width: 220px;
	}
	.menusearch input[type=search] {
	width: 300px;
	}
	.wraper_header.style-twelve .header_main_action ul > li.floating-searchbar {
	display:none;	
	}
	#prom-additional-questions {
		margin-top:35px;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px)
{
	.header_main .brand-logo {
    margin-top: 5px;
    margin-bottom: 10px;
	}
	.header_main_action {
    margin-top: 26px;
	margin-bottom:12px;
	}
	.header_main .responsive-nav {
    margin-top: 23px;
	}
	.header_top_item .header-tag p {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 80%;
    color: #fff;
    line-height: 26px;
	}
	.rt-mega-menu > ul > .menu-item {
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
    border-right: 1px rgba(0,0,0,0.06) solid;
	font-size:90%;
	}
	.menusearch input[type=search] {
	width: 200px;
	}
	.wraper_header.style-twelve .header_main_action ul > li.floating-searchbar {
	display:initial;	
	}
	#prom-additional-questions {
		margin-top:35px;
	}
}

@media screen and (max-width: 767px) and (min-width: 480px)
{
	.header_main .brand-logo {
    margin-top: 5px;
	margin-bottom: 10px;
	}
	.header_main_action {
    float: left;
    margin-top: -54px;
    margin-left: 0;
	}
	.header_main .responsive-nav {
    float: right;
    margin-top: -57px;
	}
	.rt-mega-menu > ul > .menu-item {
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
    border-right: 1px rgba(0,0,0,0.06) solid;
	font-size:90%;
	}
	.menusearch input[type=search] {
	width: 200px;
	}
	.wraper_header.style-twelve .header_main_action ul > li.floating-searchbar {
	display:initial;	
	}
	#prom-additional-questions {
		margin-top:35px;
	}
}

@media screen and (max-width: 480px)
{
	.header_main .brand-logo {
    float: left;
    margin-top: 0px;
	margin-bottom: 8px;
    text-align: center;
    font-size: 0;
	}
	.header_main_action {
    float: left;
    margin-top: -53px;
    margin-left: 0;
	}
	.header_main .responsive-nav {
    float: right;
    margin-top: -57px;
	}
	.rt-mega-menu > ul > .menu-item {
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
    border-right: 1px rgba(0,0,0,0.06) solid;
	font-size:90%;
	}
	.wraper_header.style-twelve .header_main_action ul > li.floating-searchbar {
	display:initial;	
	}
	#prom-additional-questions {
		margin-top:0px;
	}
}

